Information on source package arc

Available versions

ReleaseVersion
wheezy5.21p-1
jessie5.21q-1
stretch5.21q-4
buster5.21q-4
sid5.21q-4

Open issues

BugwheezyjessiestretchbustersidDescription
TEMP-0774527-3B586Fvulnerable (no DSA)vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)vulnerablevulnerabledirectory traversal
TEMP-0774439-ECBE09vulnerable (no DSA)vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)vulnerablevulnerablebuffer over-read

Resolved issues

BugDescription
CVE-2005-2992arc 5.21j and earlier allows local users to overwrite arbitrary files ...
CVE-2005-2945arc 5.21j and earlier create temporary files with world-readable ...

Security announcements

DSA / DLADescription
DSA-843-1arc - insecure temporary file

Search for package or bug name: Reporting problems